@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	経営理念　はcommonに記載（共通のため）
////////////////////////////////////////*/

#company{
	margin-top: 137px;
}

/*////////////////////////////////////////
	会社概要
////////////////////////////////////////*/

#gaiyou{
	background: linear-gradient(to right ,#DEE4E9,#F9F9F9);
}
#gaiyou .gaiyou_wrap{
	width: 1000px;
	padding: 70px 0;
}
#gaiyou .dl_wrap{
	background: #fff;
	padding: 70px 150px;
	width: 500px;
	margin: 0 auto;
	margin-top: -65px;
}
#gaiyou .dl_wrap dl{
	display: flex;
	margin:40px 0;
	border-bottom: 1px solid #E2E2E2;
	padding-bottom: 40px;
}
#gaiyou .dl_wrap dt{
	width: 200px;
}
#gaiyou .dl_wrap dd{
	width: 500px;
	line-height: 1.6;
}
#gaiyou .dl_wrap a,
#gaiyou .dl_wrap a span{
	color: #616161;
	text-decoration: underline;
}
#gaiyou .dl_wrap span{
	display: inline-block;
	margin: 5px 0;
}





